Subject: Please Do Not Ignore This

From: "Hajia Maryam Abacha" <hma_2000@s...>
Date: Thu, 8 Jan 2004 20:03:37 +0100

Dear Friend ,
 
I am Mrs. Maryam Abacha, the widow of the late Gen. Sanni Abacha 
former Nigerian Military Head of State who died mysteriously as a 
result of Cardiac Arrest. Since after my husband’s death my family is under 
restriction of movement and that not withstanding, we are being 
molested, policed and our Bank Account both here and abroad are being frozen 
by the Nigerian Civilian Government. 

Furthermore, my elder son is in detention by the Nigerian Government 
for more interrogation about my husband’s assists and some vital 
documents. Following the recent discovery of my husband’s Bank Account bythe 
Nigerian Government with Swiss Bank in which the huge sum of 
US$700Million and DM450Milllion was logged. I therefore decided to contact you in 
confidence that I was able to move out the sum of US$30Million Dollars, 
which was secretly lodged in a trunk box and deposited with a Security 
Company as materials of Inheritance. 

I therefore personally, appeal to you seriously and religiously for 
your urgent assistance to move this money into your country where I 
believe it will be safe since I cannot leave the country due to the 
restriction of movement imposed on the members of my family by the NigerianGovernment. 

You can also contact me through my family attorney Barrister Williams Smith(SAN) on his e-mail address:barr_wsmith@s... and my lawyer shall arrange with you for a face to face meeting outside Nigerian, in order to liaise with you toward effective completion of this transaction. 

However, arrangements have been put in place to move this money out of 
the country in a secret vault through a diplomatic security company, as 
soon as you indicate your interest, forward to my lawyer your Telephone 
Number, Fax Number and your Postal Address so that he can send to you 
the Certificate of Deposit and other necessary documents, so that you 
can help to claim the luggage. 

Conclusively, we have agreed to offer you 30% of the total sum while 
70% is to be held on trust by you until we decide on a suitable business 
investment in your country subsequent to our free movement by the 
Nigerian Government. 

Please reply urgently and treat with absolute confidentiality and 
sincerity. 

Yours Truly, 
Hajia Maryam abacha(Mrs.) 

NB:To proove the authenticity of my story i will want you to go through 
the links below.

1:http://www.transnationale.org/anglais/sources/tiersmonde/dirigeants__abacha.htm 

2:http://allafrica.com/stories/200203180074.html 

3:http://www.time.com/time/europe/magazine/2000/27/swiss.htm